
Infrastructure - Task #6342

Story # 5533 (Closed): CCI 1.4.0 Release

Tag and release DATAONE_CN_INDEX 1.4.0

2014-09-03 17:12 - Skye Roseboom

Status: Closed Start date: 2014-09-03

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Product Version: *   

Description

Represents the buildout project / debian apt

History

#1 - 2014-09-11 16:04 - Skye Roseboom

- Status changed from In Progress to Testing

#2 - 2014-09-15 15:35 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

released to prod
